.input-icon {
    position: relative;
  }
  
  .input-icon i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px; /* Adjust the left position as needed */
    z-index: 2;
    color: #555; /* Adjust the icon color as needed */
  }
  